body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 1220px !important;
	margin: auto;
}
a {
	font-size: 12px;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}

#loading, #fixed{
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	position:fixed;
	background:#0C1D31;
}
#loading #msg{
	color:white;
	font-size:4em;
	position:absolute;
	top:35%;
	left:50%;
	margin-left:-12px;
}
#loading #l1{
	position: absolute;
	left: 50%;
	top: 40%;
	margin-left: -100px;
	margin-top: 20px;
}
#loading #l2{
	position: absolute;
	left: 50%;
	top: 40%;
	margin-left: -100px;
	margin-top: 20px;
}
#loading #l3{
	position: absolute;
	left: 50%;
	top: 40%;
	margin-top: 100px;
	margin-left: -96px;
	display:none;
}
#loading #block{
	position: absolute;
	width: 200px;
	height: 50px;
	background-color: #0C1D31;
	left: 50%;
	top: 40%;
	margin-left: -100px;
	margin-top: 20px;
}
#loading #welcome{
	font-family: "Didot";
	position: absolute;
	top: 40%;
	left: 50%;
	margin-left: -70px;
	margin-top: 168px;
	font-size: 2em;
	color: white;
	display:none;
}




@font-face {
    font-family: "Didot";
	src: url('../fonts/didot.eot');
	src: url('../fonts/didot.eot?#iefix') format('embedded-opentype'),
	url('../fonts/didot.woff') format('woff'),
	url('../fonts/didot.ttf') format('truetype'),
	url('../fonts/didot.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Didot Italic";
	src: url('../fonts/DidotLTStd-Italic.eot');
	src: url('../fonts/DidotLTStd-Italic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/DidotLTStd-Italic.woff') format('woff'),
	url('../fonts/DidotLTStd-Italic.ttf') format('truetype'),
	url('../fonts/DidotLTStd-Italic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Didot Bold";
	src: url('../fonts/DidotLTStd-Bold.eot');
	src: url('../fonts/DidotLTStd-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/DidotLTStd-Bold.woff') format('woff'),
	url('../fonts/DidotLTStd-Bold.ttf') format('truetype'),
	url('../fonts/DidotLTStd-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Futura Light";
	src: url('../fonts/FuturaStd-Light.eot');
	src: url('../fonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FuturaStd-Light.woff') format('woff'),
	url('../fonts/FuturaStd-Light.ttf') format('truetype'),
	url('../fonts/FuturaStd-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal !important;
}


#lang, #lang li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#lang{
	position: fixed;
	right: 0;
	top: 0;
	background-color:rgba(0,0,0,0.7);
}
#lang li, #lang li a{
	display:block;
	float:left;
}
#lang li a{
	padding:15px 15px 15px 0;
}
#lang li:first-child a{
	padding-left:15px;
}
#lang li a:hover{
	opacity:0.8;
}
#lang li a img{
	margin:0;
	padding:0;
	border:black solid 1px;
}


.lang{
	color: rgba(255, 255, 255, 0.64) !important;
	text-decoration: none !important;
	padding-top: 6px !important;
	display: block !important;
	font-family: "Futura Light" !important;
}
.lang:hover, .lang.active{
	color:white !important;
}
.lang.active{
	text-decoration:underline !important;
}


header{
	display:block;
	width:220px;
	height:100%;
	position:fixed;
	left:50%;
	background:url(../images/transparencia.png);
	margin-left:-600px;
}
	header #logo{
		margin-top:10px;
	}
	header nav ul, header nav ul li{
		list-style:none;
		margin:0;
		padding:0;
	}
	header nav ul, header nav ul li, header nav ul li a, header nav #logo, #pdf, #pdf li, #pdf li a{
		float:left;
		display:block;
	}
	header nav ul{
		background:#0A1C32;
		width:220px;
		margin-top: -2px;
	}
		header nav ul li, #pdf li{
			clear:both;
		}
		header nav ul li a{
			border-bottom:#313F4C solid 1px;
			padding:15px 0px 15px 20px;
			color:white !important;
			width:200px;
			font-family:"Futura Light" !important;
			line-height: 1.4;
		}
		.italicBold{
			font-family:"Didot Italic" !important;
			font-weight: bold;
		}
		.didotBold{
			font-weight: bold;
		}
		header nav ul li a:hover{
			background:#0D2748;
			text-decoration:none;
		}
	
		/*#socials{
			background:#0A1C32;
			border-top: #fff solid 1px;
			display: block;
			float: left;
			width: 206px;
			padding: 15px 7px;
		}*/
		#socials, #socials li{
			list-style:none;
			margin:0;
			padding:0;
		}
		#socials{
			display: block;
			background: #0A1C32;
			float: left;
			width: 200px;
			padding: 10px;
		}
		#socials li{
			float: left;
			margin: 5px;
		}
		#socials li:hover img{
			opacity:0.5;
		}
	
		#pdf li a{
			margin:15px 15px 0px 15px;
		}
		#pdf li a img, #pdf li a span{
			display:block;
			float:left;
		}
		#pdf li a span{
			margin-left:10px;
		}
		
		#design{
			background:#0A1C32;
			display: block;
			position: absolute;
			bottom: 0px;
			padding: 5px 0px;
			width: 220px;
			text-align: center;
			color:#666 !important;
			font-size:10px;
		}
	
	#line{
		position: fixed;
		display: block;
		border-left:white dotted 2px;
		width: 10px;
		height: 100%;
		left: 50%;
		margin-left: 560px;
	}
	
	#main{
		width:909px;
		position: fixed;
		left: 50%;
		margin-left: -350px;
	}
	
	
	/* Ocultamos */
	#logo, nav, #socials, #pdf{
		display:none;
	}
	header{
		height:1px;
	}
	#design{
		bottom:-30px;
	}
	
	
	section{
		float:left;
		clear:both;
		width: 898px;
	}
	
	section h1{
		display:block;
		padding: 10px;
		/*position: relative;*/
		float:right;
		width: 350px;
		border:white solid 1px;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		background:url(../images/transparencia.png);
	}
	#flecha{
		display: block;
		content: '';
		float: right;
		margin-top: 27px;
		width: 0;
		height: 0;
		border: 10px solid white;
		border-width: 6px;
		border-color: transparent transparent transparent white;
		margin-right: -11px;
	}
	#flecha #point, #flecha #icon, #flecha div{
		position: absolute;
	}
	#flecha #point{
		margin-top: -4px;
		margin-left: 4px;
	}
	#flecha #icon, #flecha div{
		margin-top: -8px;
	}
	#flecha #icon{
		margin-left: 18px;
	}
	#flecha div{
		margin-left: 40px;
		color: white;
		text-transform: uppercase;
		text-shadow:0 0 3px black;
	}
	section h1 .title{
		font-family:"Didot";
		display:block;
		text-align:right;
		color:#0A1C32;
		font-size:2.3em;
		font-weight:100;
		line-height: 1.1;
		text-transform: uppercase;
	}
	section h1 .subtitle{
		font-family:"Didot Italic";
		display:block;
		text-align:right;
		font-size: 1.3em;
		color: #666;
		margin-top: 10px;
		font-weight:100;
	}
	
	
	section article{
		display: block;
		float: left;
		clear: both;
		background: white;
		padding: 15px;
		width: 868px;
		margin: 20px 0px;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		/*font-family:"Futura Light" !important;*/
		font-size:14px;
		color:grey;
	}
	
	section article.whiteless{
		border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		padding:0px;
		width:896px;
	}
	
	.absolute{
		position:absolute;
	}
	
	
	input, textarea{
		background:#282C35;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		border:0;
		padding: 10px;
		margin: 10px 0px;
		width: 300px;
		font-family:"Futura Light" !important;
		font-size:14px;
		color:white;
	}
	input[type="submit"], input[type="button"]{
		background:url(../images/back-send.jpg);
		border:#2D313A solid 1px;
		color:white;
		width: 70px;
		float: right;
		cursor:pointer;
		padding:7px;
	}
	
	.marca_agua{
		/*background:white;*/
		/*display:block;*/
		position:absolute;
		/*opacity:0.5;*/
		display:none;
	}
	.marca_agua img{
		position:absolute;
		left:50%;
		top:50%;
		margin-left:-12px;
		margin-top:-12px;
		width:25px;
		height:25px;
		z-index:2000;
	}



hr{
	margin: 30px 0px;
}

#socials_big a:hover img{
	opacity:0.5;
}




